package com.base.browserwhite.ui.activity.news

import com.base.browserwhite.databinding.ActivityNewsBinding
import com.base.browserwhite.ui.activity.BaseActivity

class NewsActivity : BaseActivity<ActivityNewsBinding>() {

    override val binding: ActivityNewsBinding by lazy {
        ActivityNewsBinding.inflate(layoutInflater)
    }

    override fun initView() {
    }

}